Subject: Re: linux-next: manual merge of the tip tree with Linus' tree

From: Mathieu Desnoyers <[email-masked]>
Date: Thu, 8 Feb 2018 19:04:56 +0000 (UTC)

----- On Feb 8, 2018, at 1:56 PM, Will Deacon [email-masked] wrote:

> On Thu, Feb 08, 2018 at 08:03:50AM +0100, Ingo Molnar wrote:
>> 
>> * Will Deacon <[email-masked]> wrote:
>> 
>> > For the sake of avoiding the conflict, can we just drop it for now, please?
>> 
>> Yeah, so I resolved the conflict by merging the (already upstream) bits and
>> Linus
>> pulled that resolution. From now on the level of comments you want there is up
>> to
>> you! :-)
> 
> Haha, ok! Mathieu -- are you still planning to add something under
> Documentation/? Regardless of my preference on comments, I think it would
> be useful.

I submitted it as RFC a few days ago, and I'm still awaiting feedback:

http://lkml.kernel.org/r/[email-masked]

If you guys are OK with the approach, I can submit it again, this time without the RFC
tag.

Thanks,

Mathieu

> Will

-- 
Mathieu Desnoyers
EfficiOS Inc.
http://www.efficios.com